## haskell-data-default-instances-containers 0.0.1

=== debian/changelog ===
haskell-data-default-instances-containers (0.0.1-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:18 -0500

haskell-data-default-instances-containers (0.0.1-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:22 +0200

haskell-data-default-instances-containers (0.0.1-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:54 +0200

haskell-data-default-instances-containers (0.0.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:08 +0100

haskell-data-default-instances-containers (0.0.1-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 15 May 2014 12:27:52 -0400
